app-emulation/
wine-staging

Free implementation of Windows(tm) on Unix, with Wine-Staging patchset

https://www.winehq.org/

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, x86 ], all versions are unstable: [ 6.14, 6.15, 6.16, 6.17 ]
  • 9999
    • DeprecatedEapi
      uses deprecated EAPI 6
    • IndirectInherits
      wrapper: indirect inherit usage: 'make_wrapper "${b##*/}-${WINE_VARIANT}" "${MY_PREFIX}/bin/${b##*/}"', line 597
    • OutdatedBlocker
      outdated blocker RDEPEND="!app-emulation/wine:0": last match removed 3.71 years ago
    • UnusedInherits
      unused eclasses: eutils, gnome2-utils, multilib
  • 6.17
    • DeprecatedEapi
      uses deprecated EAPI 6
    • IndirectInherits
      wrapper: indirect inherit usage: 'make_wrapper "${b##*/}-${WINE_VARIANT}" "${MY_PREFIX}/bin/${b##*/}"', line 597
    • OutdatedBlocker
      outdated blocker RDEPEND="!app-emulation/wine:0": last match removed 3.71 years ago
    • UnusedInherits
      unused eclasses: eutils, gnome2-utils, multilib
  • 6.16
    • DeprecatedEapi
      uses deprecated EAPI 6
    • IndirectInherits
      wrapper: indirect inherit usage: 'make_wrapper "${b##*/}-${WINE_VARIANT}" "${MY_PREFIX}/bin/${b##*/}"', line 615
    • OutdatedBlocker
      outdated blocker RDEPEND="!app-emulation/wine:0": last match removed 3.71 years ago
    • UnusedInherits
      unused eclasses: eutils, gnome2-utils, multilib
  • 6.15
    • DeprecatedEapi
      uses deprecated EAPI 6
    • IndirectInherits
      wrapper: indirect inherit usage: 'make_wrapper "${b##*/}-${WINE_VARIANT}" "${MY_PREFIX}/bin/${b##*/}"', line 615
    • OutdatedBlocker
      outdated blocker RDEPEND="!app-emulation/wine:0": last match removed 3.71 years ago
    • UnusedInherits
      unused eclasses: eutils, gnome2-utils, multilib
  • 6.14
    • DeprecatedEapi
      uses deprecated EAPI 6
    • IndirectInherits
      wrapper: indirect inherit usage: 'make_wrapper "${b##*/}-${WINE_VARIANT}" "${MY_PREFIX}/bin/${b##*/}"', line 616
    • OutdatedBlocker
      outdated blocker RDEPEND="!app-emulation/wine:0": last match removed 3.71 years ago
    • UnusedInherits
      unused eclasses: eutils, gnome2-utils, multilib

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.